/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form * {
1	border: 1px solid #f00;
	}
form {
1	border: 1px solid #f00;
1	clear:both;
	float:left;
	width:100%;
1	padding-top:10px;
	padding: 5px;
	background: #f5f5f5;
	}
form p {
	float:left;
	margin-top:0;
	color: #444;
	}
form p.label {
	width:30%;
	text-align:right;
	margin-right:20px;
	clear:both;
	}
form p.field {
	width:45%;
	}
form p#topErrorField {
	margin-top:0;
	font-weight:bold;
	}
form p.errorField {
1	border:1px solid #00f;
	display:block;
	width:100%;
	clear:both;
	text-align:center;
	margin-bottom:10px;
1	float:right;
	margin-top:-7px;
	}
form p#topMessageField {
	display:block;
	width:100%;
	clear:both;
	text-align:center;
	margin-bottom:10px;
	margin-top:-7px;
}
input {
	padding:2px;
	color: #8a7d66;
	font-size:1.2em;
1	background: #e7e8e7;
	border:2px solid #e7e8e7;
	font-size:1.2em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	}
input.submitButton {
	border:2px solid #e7e8e7;
	padding:2px;
	background:#fff;
1	-moz-border-radius:5px;
1	-webkit-border-radius:5px;
1	-border-radius:5px;
	}
input.submitButton:hover {
	border:2px solid #8a7d66;
	padding:2px;
	}
textarea {
	border:2px solid #e7e8e7;
	padding:2px;
	color: #878266;
	font-size:1.2em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	}
select {
	padding:2px;
	color: #878266;
	font-size:1.2em;
1	background: #e7e8e7;
	border:2px solid #e7e8e7;
	}
/* PAYPAL FORM */
form#confirmOrderForm {
1	border:1px solid #f00;
1	margin-left:20px;
}
form#confirmOrderForm * {
1	border:1px solid #f00;
}
form#confirmOrderForm p.label {
	width:1%;
	text-align:right;
	margin:0px;
	}
form#confirmOrderForm p.field {
	width:95%;
	margin:0px;
	}
form#confirmOrderForm span.instruction {
	font-size:1.4em;
}
form#confirmOrderForm input {
	border:2px solid #ccc;
	padding:5px;
	color: #444444;
	font-size:1.5em;
	}
form#confirmOrderForm input#amount {
1	clear:both;
1	display:block;
1	margin:80px auto 0;
}
form#confirmOrderForm input#paynowbutton {
	display:block;
	margin:10px auto 0;
	border:none;
	padding-top:10px;
}


